PUT /accounts/{id}/linkedin-organization

Switch the account between the member's personal profile and one of their organization pages, without a new OAuth (the account id, posts and settings stay)

PUT
/accounts/{id}/linkedin-organization

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

id*string

LinkedIn account id

Request Body

application/json
  1. body
accountType*string
Value in"personal""organization"
selectedOrganization?

Response Body

{message, accountType, accountName}

application/json
  1. response
message?string
accountType?string
Value in"personal""organization"
accountName?string
Example Request
curl -X PUT 'https://example.com/api/v1/accounts/string/linkedin-organization' \  -H 'Content-Type: application/json' \  -d '{  "accountType": "personal"}'
Example Response
{  "message": "string",  "accountType": "personal",  "accountName": "string"}